{
  "name": "藥箭",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_potionarrow",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "藥箭升級能為你的箭矢帶來一絲魔法。此升級可讓箭矢帶有藥水效果，以此給予目標效果。"
    },
    {
      "type": "patchouli:crafting",
      "title": "藥箭升級的配方",
      "recipe": "justdirethings:upgrade_potionarrow"
    }
  ]
}
